No Message View Plug-in Installed? WTF?

An instant messenger which can connect to AIM, GTalk, Jabber, ICQ, and more.
Post Reply
ANTHOLIO
Harmless
Posts: 2
Joined: Fri May 09, 2008 5:07 pm

No Message View Plug-in Installed? WTF?

Post by ANTHOLIO »

Hey kids,

So I am a new user running OSX 10.3.7 so I downloaded ADIUM 0.89.1. I haven't tweaked anything or loaded any goofy plug-ins; I just put in my AIM and YIM info. The problem is, when I put my status to "Available", it shows my contact list (like normal) then, after a few seconds, gives me an error message then boots me off. The message reads:

No message view plugin installed

Adium cannot find its message view plugin, please re-install. If you've manually disabled it, please re-enable it.

Any ideas on this? I searched for "plug-in" but didn't find anything on this.

ThX

-A :rolleyes:
aptenergy
Frappa
Posts: 119
Joined: Sat Dec 04, 2004 9:33 pm

Re: No Message View Plug-in Installed? WTF?

Post by aptenergy »

The recommended version for OS X 10.3 is Adium 1.0.6, which requires 10.3.9. Why don't you upgrade to 10.3.9, try Adium 1.0.6 and see if you get the same problem?
User avatar
evands
Cocoaforge Admin
Posts: 3152
Joined: Thu Dec 02, 2004 10:55 pm
Location: Decatur, GA
Contact:

Re: No Message View Plug-in Installed? WTF?

Post by evands »

Indeed. The message view plugin depends upon WebKit; your version of Mac OS X isn't new enough to have a new enough version of WebKit. Update to 10.3.9 and your problem should be solved.
The duck still burns.
--
My company: Saltatory Software. Check it out :)
ANTHOLIO
Harmless
Posts: 2
Joined: Fri May 09, 2008 5:07 pm

Re: No Message View Plug-in Installed? WTF?

Post by ANTHOLIO »

...so I need to upgrade my OS to get it to work?
revolution
Crema
Posts: 272
Joined: Sat May 28, 2005 10:52 pm
Location: UK
Contact:

Re: No Message View Plug-in Installed? WTF?

Post by revolution »

Yes, just go through Software Update to get the free update to Mac OS 10.3.9. You should really be running that over any other version of 10.3 (it's been several years since it was released) for security more than anything.
Post Reply